apiVersion: broker.amq.io/v1beta1
kind: ActiveMQArtemis
metadata:
  name: sd-broker
spec:
  console:
    expose: false
  deploymentPlan:
    messageMigration: false
    persistenceEnabled: true
    size: 2
  upgrades:
    enabled: false
    minor: false
